[KCM Locale]
Name=Estonian
Name[af]=Estonianse
Name[ar]=إستونية
Name[az]=Estonca
Name[be]=Эстонская
Name[bg]=Естонски
Name[bn]=এস্টোনীয়
Name[br]=Estoneg
Name[bs]=Estonski
Name[ca]=Estonià
Name[cs]=Estonský
Name[cy]=Estoneg
Name[da]=Estisk
Name[de]=Estnisch
Name[el]=Εσθονικά
Name[eo]=Estlanda
Name[es]=Estonio
Name[et]=Eesti
Name[eu]=Estoniera
Name[fa]=استونیایی
Name[fi]=Eesti
Name[fo]=Estiskt
Name[fr]=Estonien
Name[fy]=Estsk
Name[ga]=Eastóinis
Name[gl]=Estoniano
Name[he]=אסטונית
Name[hi]=एस्तोनियाई
Name[hr]=Estonski
Name[hsb]=Estnisce
Name[hu]=Észt
Name[id]=Estonia
Name[is]=Eistneska
Name[it]=Estone
Name[ja]=エストニア語
Name[km]=អេស្តូនី
Name[ko]=에스토니아어
Name[lb]=Eestnesch
Name[lt]=Estų
Name[lv]=Igauņu
Name[mi]=Reo Etonia
Name[mk]=Естонски
Name[mn]=Эстони
Name[mt]=Estonjan
Name[nb]=Estisk
Name[nds]=Estnsch
Name[nl]=Estlands
Name[nn]=Estisk
Name[nso]=Se-Estonian
Name[pa]=ਇਸਟੋਨੀਅਨ
Name[pl]=Estoński
Name[pt]=Estónio
Name[pt_BR]=Estoniano
Name[ro]=Estoniană
Name[ru]=Эстонский
Name[rw]=Icyesitoniya
Name[se]=Esttegiella
Name[sk]=Estónsky
Name[sl]=estonsko
Name[sq]=Estonisht
Name[sr]=Естонски
Name[sr@Latn]=Estonski
Name[ss]=Si-Estonian
Name[sv]=Estniska
Name[ta]=எஸ்டோனிய
Name[tg]=Эстонӣ
Name[th]=เอสโทเนีย
Name[tr]=Estonca
Name[tt]=Estonça
Name[uk]=Естонська
Name[uz]=Эстонча
Name[ven]=Muesitonia
Name[vi]=Tiếng Estonian 
Name[wa]=Estonyin
Name[zh_CN]=爱沙尼亚语
Name[zh_TW]=愛沙尼亞語
Name[zu]=Isi-Estoniyani
